@charset "utf-8"; 

/* Vertical Navigation */
.vNav{width:155px; position:relative; font-size:16px; line-height:normal; background: url("/images/sub/navi_left_bottom.png") no-repeat scroll 0 100%;	padding: 0 10px 14px 4px;}
.vNav ul{ margin:0; padding:0; list-style:none;}
.vNav li{ position:relative; margin:0; vertical-align:top; *zoom:1; line-height:50px; }
.vNav li a{ display:block; position:relative; padding:0; text-decoration:none; color:#3b3b3b; font-size:16px;font-weight:600; *zoom:1;}
.vNav li a .i{ position:absolute; top:50%; left:100%; margin:-10px 0 0 -10px; width:8px; height:8px; color:#ccc;}
.vNav li ul{padding-bottom:5px; background:#f4f4f4; }
.vNav li li{ margin:0; display:block; background:#f4f4f4; width: 135px; height:35px; line-height:35px; font-size:13px; color:#414141;	font-weight:600; padding-left:20px;}
.vNav li li a{ font-weight:600; padding:0; border:0; font-size:14px; color:#555;}
.vNav li li a span{color:#666;}
.vNav li.active{z-index:2;}
.vNav li li.active{ border:0;}
.vNav li.active .i{ background-position:0 -44px;}
.vNav li.active li a{border:0;}
.vNav li.active ul{ display:block; overflow:hidden;}
.vNav li.active li.active a span{ color:#13b200; font-weight:600; letter-spacing:-1px;}


/* 메인-롤오버 */
.vNav a.box1_1_1 {width:135px; padding-left:20px; height:50px; display: block;}
.vNav a:hover.box1_1_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_2 {width:135px; padding-left:20px; height:50px; display: block;}
.vNav a:hover.box1_1_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_3{width:134px; padding-left:20px; height:50px; display: block;}
.vNav a:hover.box1_1_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_4 {width:135px; padding-left:20px; height:50px; display: block;}
.vNav a:hover.box1_1_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_5 {width:135px; padding-left:20px; height:50px; display: block;}
.vNav a:hover.box1_1_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}


.vNav a.box2_2_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_4 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_5 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_6 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_6 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box2_2_7 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box2_2_7 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

/*서브 롤오버*/
.vNav a.btn1_1{font-weight:600;}
.vNav a:hover.btn1_1{color:#3156A3; font-weight:600;}

.vNav a.btn1_2{font-weight:600;}
.vNav a:hover.btn1_2{color:#3156A3; font-weight:600;}

.vNav a.btn1_3{font-weight:600;}
.vNav a:hover.btn1_3{color:#3156A3; font-weight:600;}

.vNav a.btn1_4{font-weight:600;}
.vNav a:hover.btn1_4{color:#3156A3; font-weight:600;}

.vNav a.btn2_1{font-weight:600;}
.vNav a:hover.btn2_1{color:#3156A3; font-weight:600;}

.vNav a.btn2_2{font-weight:600;}
.vNav a:hover.btn2_2{color:#3156A3; font-weight:600;}

.vNav a.btn2_3{font-weight:600;}
.vNav a:hover.btn2_3{color:#3156A3; font-weight:600;}

.vNav a.btn2_4{font-weight:600;}
.vNav a:hover.btn2_4{color:#3156A3; font-weight:600;}

.vNav a.box1_1_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box1_1_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box1_1_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box1_1_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_4 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box1_1_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box1_1_5 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box1_1_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_4 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_5 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_6 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_6 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box3_3_7 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box3_3_7 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}



.vNav a.box4_4_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_4 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_5 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_6 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_6 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_7 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_7 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box4_4_8 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box4_4_8 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}



.vNav a.box5_5_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box5_5_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box5_5_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box5_5_4 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_4 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box5_5_5 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_5 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box5_5_6 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box5_5_6 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}



.vNav a.box6_6_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box6_6_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box6_6_2 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box6_6_2 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}

.vNav a.box6_6_3 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box6_6_3 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}



.vNav a.box7_7_1 {width:135px; padding-left:20px; height:50px; border-bottom: 1px solid #D8D8D8; display: block;}
.vNav a:hover.box7_7_1 {background:#4c5365;	width: 135px; height:50px; line-height:50px; color:#fff; display:block;padding-left:20px;}



/*영문*/
.vNav a.box_eng1_1_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng1_1_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng1_1_2 {background:#fff; width:135px;padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng1_1_2 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle; }

.vNav a.box_eng1_1_3 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng1_1_3 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng1_1_4 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng1_1_4 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng1_1_5 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng1_1_5 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}


.vNav a.box_eng2_2_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng2_2_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng2_2_2 {background:#fff; width:135px;padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng2_2_2 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle; }

.vNav a.box_eng2_2_3 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng2_2_3 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}


.vNav a.box_eng3_3_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng3_3_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng3_3_2 {background:#fff; width:135px;padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng3_3_2 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle; }

.vNav a.box_eng3_3_3 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng3_3_3 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}


.vNav a.box_eng4_4_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_2 {background:#fff; width:135px;padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_2 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle; }

.vNav a.box_eng4_4_3 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_3 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_4 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_4 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_5 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_5 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_6 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_6 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_7 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_7 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng4_4_8 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng4_4_8 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}


.vNav a.box_eng5_5_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng5_5_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}

.vNav a.box_eng5_5_2 {background:#fff; width:135px;padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng5_5_2 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle; }


.vNav a.box_eng6_6_1 {background:#fff; width:135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#666; font-weight:600; display:block; vertical-align: middle; border-bottom: 1px solid #D8D8D8;}
.vNav a:hover.box_eng6_6_1 {background:#4c5365;	width: 135px; padding:15px 0 15px 20px; height:auto; line-height:20px; font-size:14px; color:#fff; font-weight:600; display:block; vertical-align: middle;}